/*CSS Left menu*/
#main_left
{
	position: relative;
	top: 0px;
	left: 0px;
	width: 19em;
	float: left;
	margin: 0px 0.8em 0.4em 0.3em;
	padding: 0px;
}
@media print
{
	#main_left
	{
		display: none;
	}
}
#main_left_menu
{
	text-align: left;
	/*+border-radius:3px;*/
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	padding-bottom: 5px;
	background-color: #E4E0DC;
}
#main_left_menu_title_
{
	color: #474747;
	font-weight: bold;
	padding-top: 0.6em;
	border-bottom: 0.3em solid #EB8484;
	list-style-image: url(../images/graphics/didattica.gif);
	list-style-position: inside;
}
#main_left_menu_title_1, #main_left_menu_title_2, #main_left_menu_title_3, #main_left_menu_title_4, #main_left_menu_title_5, #main_left_menu_title_6, #main_left_menu_title_9
{
	color: #FFFFFF;
	font-weight: normal;
	padding-top: 0.6em;
	list-style-type: none;
	background-repeat: no-repeat;
	padding-left: 11px;
	font-size: 1.2em;
	text-transform: uppercase;
	padding-bottom: 5px;
	background-color: #9C8F7D;
	font-family: arial, sans-serif;
	/*CSS3*/
	text-shadow: 1px 1px #4A4339;
}
#main_left_menu_title_1
{
	background-position: left 12px;
	/*+border-radius:2px 2px 0 0;*/
	-moz-border-radius: 2px 2px 0 0;
	-webkit-border-radius: 2px 2px 0 0;
	-khtml-border-radius: 2px 2px 0 0;
	border-radius: 2px 2px 0 0;
	padding-bottom: 1px;
	border-bottom: 2px solid #C7BFB5;
}
#main_left_menu_title_2
{
	/*[disabled]background-image:url(../images/graphics/didattica.gif);*/
	/*[disabled]background-position:left 12px;*/
	line-height: 1;
}
#main_left_menu_title_3
{
	/*[disabled]background-image:url(../images/graphics/ricerca.gif);*/
	background-position: left 11px;
}
#main_left_menu_title_4
{
	/*[disabled]background-image:url(../images/graphics/studenti.gif);*/
	background-position: left 11px;
}
#main_left_menu_title_5
{
	/*[disabled]background-image:url(../images/graphics/personale.gif);*/
	background-position: left 10px;
}
#main_left_menu_title_6
{
	/*[disabled]background-image:url(../images/graphics/enti.gif);*/
	background-position: left 12px;
}
#main_left_menu_title_9
{
	background-image: url(../images/graphics/personale.gif);
	/*[disabled]background-position:left 7px;*/
}
#main_left_menu_title_8
{
	padding-top: 0.6em;
	list-style-type: none;
}
.main_left_submenu
{
	font-family: arial, sans-serif;
	font-size: 1em;
	line-height: 1.3em;
}
.main_left_submenu A
{
	display: block;
	border-top: 1px solid #FFFFFF;
}
.main_left_submenu A:hover
{
	background-color: #F5F5F5;
}
.main_left_submenu LI
{
	margin: 0px;
	position: relative;
	border-top: 1px solid #CCCCCC;
	list-style-type: none;
}
.main_left_submenu LI.selected
{
	font-weight: bold;
	text-decoration: none;
}
.main_left_submenu LI IMG
{
	margin: 0px;
	padding: 0px;
	position: absolute;
	right: 1px;
	bottom: 2px;
}
.main_left_submenu LI A
{
	text-decoration: none;
	padding: 0.5em 0.4em 0.3em 1.5em;
	color: #1A1A1A;
	/*CSS3*/
	text-shadow: 0px 1px #FFFFFF;
}
#menuleft_selected
{
	background-color: #CCCCCC;
	background-repeat: no-repeat;
	background-position: left top;
}
.main_left_submenu1
{
	color: #747474;
	text-indent: 1em;
	padding-bottom: 1px;
}
.main_left_submenu2
{
	background-color: #F3F3F3;
	margin-left: 0;
	padding-bottom: 3px;
}
#menuleft_selected .main_left_submenu1 LI A
{
	color: #636363;
	margin: 0;
	padding-left: 2em;
	background-color: #FFFFFF;
	font-weight: normal;
	text-indent: 0em;
}
#menuleft_selected .main_left_submenu1 LI A.selected
{
	background-color: #F4F4F4;
	font-weight: bold;
}
#menuleft_selected .main_left_submenu1 LI A:hover
{
	background-color: #F3F3F3;
}
.main_left_submenu2 LI
{
	border: 0px none #000000;
	background-color: transparent;
	padding-right: 6px;
	margin-left: 1.4em;
	display: block;
	font-size: 0.9em;
	line-height: 1.2em;
	text-align: left;
	padding-left: 0;
}
.main_left_submenu2 LI A
{
	color: #4F4F4F;
	background-color: transparent !important;
	text-indent: -1em !important;
	display: list-item;
	list-style: square inside;
}
.main_left_submenu2 LI A:hover
{
	text-decoration: underline;
}
.main_left_submenu2 LI A.selected
{
	font-weight: bold !important;
	color: #822627 !important;
}
#menuleft_selected A
{
	font-weight: bold;
	color: #822627;
}
